/* UNIVERSAL STYLES */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #eeeeee;
	background-image:url(//construction.com/_MHC_shared_assests/images_graphics/backGroundFade-gray.gif);
	background-repeat:repeat-y;
	background-position:center;
}
td {
	font-size: 12px;
}
a img {border: none}
a:hover{text-decoration:underline;}
form {margin: 0px;padding: 0px;}
p {margin-top:0;}
.clearfloats {clear:both;}
/* END UNIVERSAL STYLES */



/* MAIN STRUCTURE STYLES */

#topDiv { /* initial background image */
	background-image:url(//construction.com/_MHC_shared_assests/images_graphics/backGroundFade-gray_Top.gif);
	background-repeat:no-repeat;
	background-position: center top;
	width:100%;
}
div.noLeaderboard#topDiv { /* initial background image */
	background-image:url(//construction.com/_MHC_shared_assests/images_graphics/backGroundFade-top_noAd.gif);
	padding-top:10px;
}
div.noLeaderboard #leaderboard {
	display:none;
}
#leaderboard {
	text-align: center;
	padding: 5px 0 6px 0;
	width:auto;
	margin: 0 auto;
}
#leaderboard div {
	margin: 0 auto;
}
#leaderboard table {
	width:728px;
	margin:0px auto;
}
#mainWrapper {
	width: 1000px;
	text-align: left;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#topShadow, #WhitePage {
	width: 1000px;
	background-color:#FFFFFF;
	border-top: 1px solid #AEAEAE;

}

/* HEADING STYLES */
		#heading {
			padding:0 8px 8px;
		}
		#heading table.tabs td.left {
			height: 25px;
			background-image: url(//construction.com/_MHC_shared_assests/images_graphics/tab-left.gif);
			background-repeat: no-repeat;
			background-position: left top;
			width: 5px;
		}
		#heading table.tabs td.right {
			background-image: url(//construction.com/_MHC_shared_assests/images_graphics/tab-right.gif);
			background-repeat: no-repeat;
			background-position: right top;
			height: 25px;
			width: 6px;
		}
		#heading table.tabs td.bottom {
			background-image: url(//construction.com/_MHC_shared_assests/images_graphics/tab-bottom.gif);
			background-repeat: repeat-x;
			height: 5px;
		}
		#heading table.tabs td.main {
			height: 20px;
			padding-right: 2px;
			white-space: nowrap;
			width: auto;
		}
		#heading table.tabs td.main img {
			padding-right: 4px;
			float: left;
		}
		#heading table.tabs .main a {
			font-size: 11px;
			text-decoration: none;
			display: block;
			float: left;
			margin-top: 3px;
			font-weight: bold;
			white-space: nowrap;
		}
		#heading #tabs table.tabs {
			margin-right: 10px;
			display: block;
			float: left;
		}
		#heading #siteLogo{
			padding-top: 5px;
		}
		#heading #search { /*search box styles */
			border: 1px solid #d0d0d0;
			background-color: #eeeeee;
			font-size: 11px;
			font-weight: bold;
			color: #333333;
			padding: 4px;
			width: 310px;
		}
		#mhc {
			float:right; /* MHC logo in header */
			padding-top:5px;
		}
	/* END HEADING STYLES */

#mainContent {
	padding: 10px;
	clear: both;
	width: 980px;
}
#leftColumn {
	padding: 5px;
	width: 635px;
	float: left;
	border: 1px solid #CCC;
	margin-top: 5px;
}

#oneColumn {
	padding: 5px;
	border: 1px solid #CCC;
	margin-top: 5px;
	}
#rightColumn {
	padding: 5px;
	float: right;
	width: 310px;
}
.oneColumnLayout #rightColumn {/* ONE COLUMN LAYOUT - hides right columns and extends the left to full page */
	display: none;
	margin-right:0px;
}
.oneColumnLayout #leftColumn {
	width:968px;
}
#footer {
	clear: both;
	padding-top: 10px;
	text-align:center;
	line-height:17px;
}
#copyrightinfo {line-height:18px}
#marketplaceLinks{
	float:left;
	margin-top:10px;
	padding: 0 1px;
}
#all_logos img.padding {
	margin:10px 15px 10px 0;
}
#all_logos {
	margin: 15px 0;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #CCC;
	clear:both;
}
#printURL {
	display:none;  	/* this div houses the url of the page (above market place links) that only displays when someone prints a page */
}
	
/* END MAIN STRUCTURE STYLES */

/* NAVIGATION */
div#nav { /* NOTE - add a background-color to #nav for the site you are working on */
	height: 20px;
	width: 1000px;
	display: block;
}
div#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div#nav li  {
	float: left;
}

div#nav a {/* NOTE - add a color to #nav a for the site you are working on */
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 12px;
	padding-left: 13px;
	background-image: url(//construction.com/_MHC_shared_assests/images_graphics/NavWhiteTick.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 16px;
	white-space: nowrap;
}
div#nav a:hover {
	/* NOTE - add a background-color to #nav a:hover for the site you are working on */
}

*html div#nav a { /* style fix for IE*/
	width: 30px;
	white-space: nowrap;	
	
}
/* END NAVGATION */

/* PRINT WINDOW STYLES */
#printStyle {
	margin: 3px;
	padding: 8px;
	background-color:#FFFFFF;
	text-align:left;
}
#printStyle .rectangleAd {
	display:none;
}
#printStyle #rectangleAd  {
	display:none;
}
#printStyle .pageNumbers img {
	display:none;
}

/* WIDGET STYLES (for right-hand column) */
#rightColumn #rightColumn legend, #rightColumn legend a {
	font-size: 15px;
	font-weight: bold;
	/*color: #333333;*/
	text-decoration:none;
}
#rightColumn legend a:hover {
/*	color:#666666;*/	
}
*:first-child+html #rightColumn legend{ /*correction for IE7*/
	position:absolute; top: -.5em; left: .5em;
}
* html #rightColumn legend{ /*correction for IE6*/
	position:absolute; top: -.5em; left: .5em;
}

#rightColumn fieldset {
	padding: 5px;
	/*border: 1px solid #000099;
	background: #CCC;*/
	margin: 5px 0px 8px;
}
*:first-child+html #rightColumn fieldset{ /*correction for IE7*/
	position:relative; margin-top:1em; padding-top:.85em;
}
* html #rightColumn fieldset{ /*correction for IE6*/
	position:relative; margin-top:1em; padding-top:.85em;
}
#rightColumn fieldset div.widget {
 	background-color:#FFFFFF;
	padding: 5px;
}
#rightColumn fieldset div.widget td, #rightColumn fieldset td {
	padding-top: 4px;
	padding-bottom: 4px;
}

/* END:WIDGET STYLES */



/* TABBED  STYLES

.TabNav td.tab  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.TabNav td.TabFront {
	font-size: 11px;
	background-color: #FFFFFF;
	padding: 1px 3px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999999;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.TabNav td.TabBack {
	font-size: 11px;
	background-color: #EAEFF5;
	padding: 1px 3px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999999;
	border-left-color: #CCC;
	border-bottom: solid 1px #CCC;
}
.TabNav td.TabBack:hover {
	background-color:#C8DCEB;

}
td.TabBack a,td.TabFront a{
	font-size: 14px;
	color: #003D7B;
	text-decoration: none;
}
 END TABBED STYLES */



/* GENERAL TEXT STYLES */

div.section {	 /* Large heading text with underline rule  NOTE: you must set the text and border color custom per site */
	margin-bottom: 15px;
	font-size: 20px;
	color: #003D7B;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003D7B;
	line-height: 22px;
}
div.section a {
	color: #003D7B;
	text-decoration: none;
}
div.section a:hover {
	color: #557AB0;
}

h1 {
	font-size: 18px;
	color: #003D7B;
	line-height: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 3px;
}
h2 {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	margin: 0px;
	padding: 15px 0px 3px;
	line-height: 16px;
}

div.BoxFloatRight, table.BoxFloatRight { /* float image/content to the RIGHT in text - must be applied to a div or table - images needs to be 300px wide*/
	padding: 5px;
	float: right;
	width: 300px;
	margin-left: 10px;
}
div.BoxFloatLeft, table.BoxFloatLeft {/* float image/content to the LEFT in text - must be applied to a div or table - images needs to be 300px wide  */
	padding: 5px;
	float: left;
	width: 300px;
	margin-right: 10px;
}

.imageFloatLeft {/* float image/content to the LEFT in text  - no div or table needed*/
	margin: 0px 8px 4px 0px;
	float: left;
}
.imageFloatRight {/* float image/content to the RIGHT in text  - no div or table needed*/
	margin: 0px 0px 4px 8px;
	float: right;
}

.photoCredit {
	font-size: 10px;
	color: #6B6B6B;
	letter-spacing: .1em;
}
.whitephotoCredit {
	font-size: 10px;
	color: #FFFFFF;
}
.padding {
	padding: 5px;
}
.rectangleAd {
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	background-color: #EEE;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
	display:block;
}
.LargeText {
	font-size: 16px;
}

.smallgraytxt,.smallgraytxt a, a.smallgraytxt {
	font-size:10px;
	text-decoration:none;
	color:#666666;

}
a.videoLink {
	background-image: url(//construction.com/_MHC_shared_assests/images_icons/video_strip.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
a.pdfLink {
	background-image: url(//construction.com/_MHC_shared_assests/images_icons/pdf_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
a.whitePapersLink {
	background-image: url(//construction.com/_MHC_shared_assests/images_icons/whitePaper_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
a.slidshowLink {
	background-image: url(//construction.com/_MHC_shared_assests/images_icons/slideshowIcon.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 14px;
}
.mediumText {
	font-size: 11px;
	line-height: 13px;
}

.white {
	color:#FFFFFF;
}
.smallwhitetxt, a.smallwhitetxt:link { 
	font-size: 10px; 
	color: #FFFFFF; 
	text-decoration: none

}
a.smallwhitetxt:hover { text-decoration: underline;}

.medwhitetxt, a.medwhitetxt:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.medwhitetxt:hover { text-decoration:underline; }

.lgwhitetxt, a.lgwhitetxt:link {font-size: 14pt; color: #FFFFFF; text-decoration: none }

/* styles for search result pages */

#SearchResults table {
	border-collapse:collapse;
	border-top: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
#SearchResults td.left {
	width:20px;
	text-align:right;
	font-weight:bold;
	padding: 11px 6px 0 0;
}
#SearchResults td.right {
	padding-top: 9px;
}
#SearchResults td {
	border-bottom: 1px solid #EEEEEE;
	line-height:16px;
}
#SearchResults .Results_Title{
	font-size:14px;
	font-weight:bold;
}

#SearchResults #sponsoredLinks {
	background-color: #FFF8DD;
	padding: 5px;
	margin-bottom: 10px;
	font-style:italic;
}
#SearchResults #sponsoredLinks div{
	text-align:center;
	font-size:10px;
	margin-bottom: 5px;
}
#SearchResults #sponsoredLinks p{
	margin-bottom: 5px;
	}
#ENR .search #rightColumn .widget{
	border:none;
}


/*context help*/
#contextualHelp {
	font-size:11px;
	border: #FF9900 1px solid;
	padding:3px;
	z-index: 999;
	visibility:hidden;
	position: absolute; 
	background-color: #ffffcc;
	width:175px;
}



/* BEGIN: simple wrapper - with simple header - 3rd party app wrappers */

.simpleWrapper #topDiv {
	margin-top: 10px;
}
.simpleWrapper #heading {
	padding: 5px 10px 10px;
}
.simpleWrapper #navStandin {
	height: 10px;
}
.simpleWrapper #WhitePage {
	border-top: none;
}
.simpleWrapper #heading #all_logos {
	border-top:none;
	margin: 0px;
	padding-top: 0px;
}
#logoArea {
	height: 70px;
	width: 200px;
	background: url(//construction.com/images_new/MHC_logo_nowhiteSpace.jpg) no-repeat left bottom;
}
#logoAreaCenter #sectionName {
	font-size: 30px;
	margin-bottom: -7px;
	white-space: nowrap;
}
*html #logoAreaCenter #sectionName {margin-bottom: 0px;}
*:first-child+html #logoAreaCenter #sectionName {margin-bottom: 0px;}

#logoAreaRight .note {
	float: right;
	width: 350px;
	font-size: 11px;
	padding:4px;
	background-color:#FFFFCC;
	border:dotted 1px #eeeeee;
}
.simpleWrapper .note {
	background: #efefef;
	padding: 5px;
	margin-bottom: 10px;
	border:dotted 1px #eeeeee;
}

	/*styles to control wrapped based on which ID is set to the body (#ENR, #AR, #GS or #Construction) */

#ENR #logoArea{width: 250px; background: url(//enr.construction.com/images_master/ENR_logo_main.jpg) no-repeat left bottom;}
#AR #logoArea{width: 450px; background: url(//archrecord.construction.com/images/ARlogo_415px.jpg) no-repeat left bottom; }
#GS #logoArea{width: 350px; background: url(//greensource.construction.com/images/GreenSource_Logo.gif) no-repeat left bottom; } 
#Construction #logoArea{width: 190px;background: middle url(//construction.com/images_new/MHC_logo_nowhiteSpace.jpg) no-repeat left bottom;}

#ENRLink, #ARLink, #GSLink, #ConLink{display:none;height: 70px;}

#ENR #ENRLink, #AR #ARLink, #GS #GSLink, #Construction #ConLink{display:block; width:auto; height:70px;}

#ENR #navStandin{background-color:#000000;}
#AR #navStandin{background-color:#8CACBA;}
#GS #navStandin{background-color:#587A30;}
#Construction #navStandin{background-color:#FF7200;}


#ENR #enrlogo, #AR #arlogo, #GS #gslogo, #Construction #conlogo {display:none;/*hides logo in header*/}
/* END: third party wrapper */

